/*
	Red  : #F02316;
	Blue : #18315A;
*/

a{
	color: #1f95ab;
	font-weight: 200;
}
a:hover{
	color: #1f95ab;
}
a.readmore{
	color:#1f95ab;
}
.contain-to-grid{
	background:#fff;
}

/*
 * Main Body
 */	
.main-body{
	min-height:500px;
	padding-bottom:0px;
}
.main-body .main-content{
	padding-top: 50px;
	padding-bottom: 50px;
}
section.container{
	min-height:500px;
}



/*
 * Home
 */	
.top-bar, #fixed-nav{
  background-color: transparent;
  max-width:100%;
  width:100%;
}
.top-bar #fixed-nav.fixed{
  background-color:#18315A;
}
/* Logos */
.top-bar .small-logo{
}
#fixed-nav {
    margin-top: 0 !important;
}
#fixed-nav .big-logo{
	display:none;
}
#fixed-nav.fixed .big-logo{
	display:inline-block;	
}
.top-bar #fixed-nav.fixed .small-logo{

}
.admin-bar .top-bar #fixed-nav.fixed{
	padding-top:32px;
}
.home-logo{
	margin-top: 0px;	
}
.logo{
    width: 65%;
    padding-top: 15px;	
}




/*
 * Section Title
 *
 */
.section-title{}
.section-title .et_pb_text{}
.section-title .et_pb_text H1{
	font-size: 6.1rem !important;
	font-weight: 800;	
}
.section-title .et_pb_text H2{
    font-size: 8rem !important;
    font-weight: 800;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif !important;
}
.section-title .et_pb_text p{
}




/*
 * Category Links
 *
 */
 .et_divi_builder #et_builder_outer_content .category-links .et_pb_image img{
 	opacity: 0;
 	transition: all ease-out .4s;
 }
  .et_divi_builder #et_builder_outer_content .category-links .et_pb_image img:hover{
 	opacity: 1;
 }






/*	Reset max-width	*/
.contain-to-grid .top-bar,
.row{
	max-width:67.5rem;
}
.top-bar{
}
.container{
	height:100%;
	top: 0px; 
	left: 0px;
	width: 100%;
}
.container .row{
	max-width:70rem;
}

.top-bar-section ul li {
  background: transparent;
}

.no-padding{
	padding:0;
}
.tab-bar-section a.title{
	color:#FFF;
	font-weight: 600;
}
#top-bar-container {
}


.entry-content{
	margin-top:0;
}


/*
 * et pb text
 *
 */
.et_pb_text li,
.et_pb_text ol{
	list-style:inside !important;
	list-style-type:disc !important;
    text-indent: -1em !important;
    padding-left: 2.2em !important;
}
.et_pb_text p:last-of-type,
.et_pb_text li:last-of-type,
.et_pb_text ol:last-of-type{
    padding-bottom: 10px !important;
}

.et_pb_text,
#et_builder_outer_content div,
.et_divi_builder #et_builder_outer_content .et_pb_slide_content{
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1.2;	
}
.et_pb_text H1,
H1{
	color: #18315A !important;
	font-size: 1.7rem !important;
    font-weight: 500;
    line-height: 1.5 !important;
	margin-top:0.2rem !important;
}
.et_pb_text H2,
H2{
	font-size:1.4rem;
	font-weight: 500;
	line-height: 1.3 !important;
	margin-top:0.2rem !important;
	color: #18315A !important;	
}
.et_pb_text H3,
H3{
	font-size:1.3rem;
	font-weight: 500;
	line-height: 1.3 !important;
	margin-top:0.2rem !important;
	color: #18315A !important;	
}
.et_pb_text H4,
H4{
	font-size:1.2rem;
	font-weight: 500;
	line-height: 1.3 !important;
	color: #18315A !important;	
}
.et_pb_text H5,
H5{
	font-size:1.1rem;
	font-weight: 500;
	line-height: 1.3 !important;
	color: #18315A !important;	
}
.et_pb_text ul{
	margin-bottom:1.1em !important;
}
#et_builder_outer_content .et_pb_text p,
#et_builder_outer_content .et_pb_text li,
#et_builder_outer_content .et_pb_text ol,
#et_builder_outer_content .et_pb_text dl,
p{
	color:#333 !important;
	font-weight: 500 !important;
	font-size: 1rem !important;
	line-height: 1.5 !important;
}
#et_builder_outer_content .et_pb_text a,
#et_builder_outer_content .et_pb_text p a,
#et_builder_outer_content .et_pb_text a strong{
	color:#1f95ab !important;
}

#et_builder_outer_content .et_pb_text p + H3{
	margin-top:0 !important;
}

p strong{
	font-weight:600 !important;
}

.et_pb_text li{
    list-style: inside !important;
    text-indent: -1em !important;
    padding-left: 3em !important;
}
.et_pb_text ol{}
.et_pb_text dl{}
.et_divi_builder #et_builder_outer_content .et_pb_toggle_content {
    padding-top: 10px !important;
}
.et_pb_toggle_content li,
.et_section_regular .et_pb_text li {
    text-indent: -1em !important;
    padding-left: 2.2em !important;
	list-style: inside !important;
	font-weight: normal;	
}
#et_builder_outer_content p + ul,
.et_pb_toggle_content p + ul,
.et_section_regular .et_pb_text p + ul{
    padding-top: 1rem !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_toggle_content p:last-of-type {
    padding-top: 1rem !important;
}




/*
 * Headers
 */	
header .entry-title{
	color:#18315A;
	font-size:2.8rem;
	font-style:italic;
	text-align:left;
}
header .sub-title{
	color: #18315A;
	font-size: 2.8rem;
	font-style: italic;
	text-align: left;
	margin-bottom: 10px;
	font-weight: 500;
}
.h1-heading H1{
	margin-bottom: 0 !important;
    padding-bottom: 0;
}






/*
 * Home Page
 * A part of the megamenu 
 *
 */
.home{}
.home .mega-menu-megamenu .et_pb_text H1{
    font-size: 1.5rem !important;
    font-weight: 600;
}
.home .mega-menu-megamenu .et_pb_text H2{
    font-size: 1.4rem !important;
    font-weight: 600;
}
.home #et_builder_outer_content .mega-menu-megamenu .et_pb_text p,
.home #et_builder_outer_content .mega-menu-megamenu .et_pb_text li,
.home #et_builder_outer_content .mega-menu-megamenu .et_pb_text a{
    font-size: 1rem !important;
	line-height:1.5 !important;
	color:#18315A !important;
}

/*
 * Top Header Section
 *
 */
#et_builder_outer_content #top-header-section{
    padding-top: 70px;
}
#et_builder_outer_content #top-header-section H1{
    font-size: 4.25rem !important;
    font-weight: bold;
}
#et_builder_outer_content #top-header-section H2{
    font-size: 2rem !important;
    font-weight: 400;
}






/*
 * single-post
 */
body.single-post{

}
body.single-post .main-body{
	padding-top:80px;
	
}
.single-post .entry-title{
	margin-top:80px;
}
.single-post .entry-content{
	padding:10px;
}
.white-shadow{
	background-color:#F2F2F2 !important;
}
.white-shadow .follow-us,
.white-shadow .shadow-row{
		margin-top:30px;
}
.white-shadow .shadow-row{
	padding:40px;
	padding-top:50px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0, .2);
    background: #fff;	
}





/*
 * page-search
 */
.page-search,
.page-search .container .row{
	background-color: #425f82;
    min-height: 500px;
	border-top:0;		
}
.page-search .bigNothing{
    text-align: center;
    font-size: 5rem;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.2);
    background-color: #133863;
    font-family:  -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif !important;
	
}
.page-search .something{
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.2);
    background-color: #133863;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif !important;
}
.page-search .nothing{
	margin-top:75px;
	margin-bottom:75px;
		
}
.page-search .nothing p,
.page-search .nothing span{
	color:#5D7E95 !important;
	font-size: 2rem !important;	
}
.page-search .nothing span{
	font-weight:800;
}
.page-search Header{
	text-align:center;
}
.page-search H1.entry-title{
	font-weight: 600;
	text-align:center;
}
.page-search .entry-content H2{
	padding-bottom:5px;
}
.page-search .entry-content{
	margin-top:75px;
	text-align:center;
	margin-bottom:75px;
}
.page-search #searchform{
	padding-top: 20px;
	background-color: rgba(255, 254, 254, 0.19);
}
.page-search input#s{
    height: 61px;
    padding: 18px;
}
:focus {
    outline: #9EDAEF auto 2px;
}
.page-search #searchsubmit{
	float: left;
	height: 61px;
    margin-left: 0px;
	margin-bottom:0;	
}
.search footer{
	margin-top:300px !important;
}


/*
	Search
 */
#search-results{
    text-align: left;
}
#search-results li{
	list-style-type:none;
}
#search-results li a{
    padding: 10px;
	padding-left: 34px;	
    border: 1px dashed #DEDCDC;
    background-color: #F8F8F8;
	display:block;
	transition: all 0.8s ease;
}
#search-results i{
    font-size: 1rem;
    color: #333;
    font-weight: 100;
}
#search-results li a:hover{
    background-color: #97b6da;
    border: 1px solid #fffdfd;
}
#search-results li a:hover > H2{
	color:#F8F8F8;
}
#search-results li a:hover > p{
	color:#F8F8F8;
}
#search-results li a:hover > i{
	color:#F8F8F8;
}
ul.pagination li {
    font-size: 2rem;
    height: 3rem;
}
ul.pagination li a, 
ul.pagination li button {
    line-height: 1;
}
ul.pagination li.current a, 
ul.pagination li.current button {
    background: #333;
}
ul.pagination li.current a:hover, 
ul.pagination li.current a:focus, 
ul.pagination li.current button:hover, 
ul.pagination li.current button:focus {
    -webkit-box-shadow: inset 0 0 10px 2px rgba(255,255,255,.2);
    box-shadow: inset 0 0 10px 2px rgba(255,255,255,.2);
    background-color: rgb(26, 117, 136);
    cursor: default;
}

















/*
 * page-404
 */
.page-404,
.page-404 .container .row{
	background-color: #133862 !important;
	padding-top: 3rem;
}
.page-404 Header{
	text-align:center;
}
.page-404 H1.entry-title{
    font-weight: 600;
    text-align: center;
    color: #FFF !important;
    padding-bottom: 30px;
    text-transform: uppercase;
}
.page-404 .entry-content H2{
    padding-bottom: 25px;
    color: #FFF !important;
    font-weight: 500;
}
.page-404 .entry-content{
	text-align:center;
	margin-bottom:75px;
	color:#FFF;
}
.page-404 .entry-content p,
.page-404 .entry-content .error p{
	color:#FFF !important;
	line-height:2;
	font-size: 1.2rem !important;
	font-weight: 100 !important;
}
.page-404 .return-home,
.page-404 a{
	color: #ffffff !important;
    font-size: 1.2rem;
    font-weight: 400 !important;
    line-height: 2;
    background-color: transparent;
}
	.page-404 .return-home:hover,
	.page-404 a:hover{
		color: #5D7E95 !important;
		background-color: #133863;
	}



/*
 * Button
 */	
button, .button {
    padding: .693rem 2rem .693rem 2rem;
    font-size: 1.8rem;
    background-color: #FFF;
    border: 1px solid #F02316;
    color: #F02316;
    transition: background-color 300ms ease-out;
}
button:hover, .button:hover {
    background-color: #F02316;
    border-color: #F02316;
    color: #FFF;
}



/*
 * Gform default styling
 *
 */
.gform_wrapper {
    margin:0;
} 
.gform_wrapper .gform_body,
.gform_footer{
	width:100% !important;
}
.ginput_container input,
.ginput_container textarea{
	padding-left:10px;
	border: none;
	outline: 0;
	font-size: 1.2rem;
	background: #F8F8F8;
	margin: 0;
}
.ginput_container input{
	height: 51px;	
}
.ginput_container textarea{
	height: auto;	
}
.ginput_container .gfield_select{
	margin-bottom:5px;
	font-size:1rem;
	padding-left:10px;
}
.gform_footer{
	position:relative;
	text-align: left;
	margin:0;
	padding: 0 0 1.15rem 0; 
}
.gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 1.2rem;
}
.gform_footer button, 
.gform_footer .button {
	border: none;
	cursor: pointer;
	margin: 0;
	margin-top: 1.5em;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	display: inline-block;
    padding: 0.5rem 1rem 0.5rem 1rem;
    width: auto;
    font-size: 1.5rem;
	font-weight: 400;
	background-color: transparent;
	color: #fff;
	transition: background-color 300ms ease-out;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label textarea.textarea.large,
.top_label select.large{

	width:100%;
}
.gform_footer button:hover, 
.gform_footer button:focus, 
.gform_footer .button:hover, 
.gform_footer .button:focus{
	background-color: #FFF;
	color:#000;		
}
.gform_wrapper div.validation_error {
  color: #000;
  font-size: 1.2em;
  font-weight: bold;
  border: none;
  width: 90%;
  text-align: center;
  padding-left: 5%;
}
.gform_wrapper li.gfield.gfield_error{
	width:100%;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
.gform_wrapper li.gfield_html {
    max-width: 100%;
	margin-left:0;
}
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
		margin-bottom: 0;
	padding: 0;
	border-top: none;
	border-bottom: none;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
}
.validation_message{
	margin:0;
	padding:0; 
}
.gform_wrapper .top_label .gfield_description.validation_message, 
.gform_wrapper .gfield_description.validation_message {
	padding:  0;
}
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error textarea{

}
.gform_wrapper .validation_message {
	color: #000;
	font-weight: normal;
	letter-spacing: normal;
}
.gform_wrapper textarea:focus{
  background: #fafafa;
  border-color: #999999;
  outline: none;
}
.gform_wrapper label.gfield_label{
	display:none !important;
}
#gform_submit_button_1{
}
#gform_submit_button_2{
}
#gform_submit_button_3{
}
button, .button {
  padding: .693rem 2rem .693rem 2rem;
  font-size: 1.55rem;
  background-color: #FFF;
    border: 1px solid #18315A;
    color: #18315A;
  transition: background-color 300ms ease-out;
}
button:hover, .button:hover {
  background-color: #18315A;
  border-color: #18315A;
  color: #FFF;
 }









	

/*
	Footer
 */
footer{
	margin-top:75px;
}
.et_divi_builder footer{
	margin-top:100px;
}
.page-template-page-contact footer{
	margin-top: 0 !important;
}
.footer-bottom{
	background-color: #18315A;
    padding-top: 20px;
    padding-bottom: 10px;	
}
.footer-bottom a,
.footer-bottom p{
	color: #fff !important;
    font-size: 1.2rem !important;
    font-weight: 600 !important;
}
.footer-bottom a:hover{
	color: #FFF;
}
.footer-bottom img{
}

/*
	Footer Links
 */
.very-bottom-links{
    margin-top: 21px;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 600;
}
.very-bottom-links .linkedin{
	transition: all ease-out .5s;
	padding: 10px;
    background-color: #152c50;
    border-radius: 25px;
    border: 4px solid rgba(31, 63, 113, 0.47843137254901963);
}
.very-bottom-links .linkedin:hover{
    background-color: #5c7d95;
    border-radius: 50px;
    border: 4px solid rgba(9, 19, 35, 0.3803921568627451);
    border-radius: 50px;
}
.very-bottom-links .linkedin a,
.very-bottom-links .linkedin p{
	font-size: 1rem !important;
}




/*
	Blog Roll
 */
.blog-roll{
    margin-bottom: 50px;
}
.blog-roll .flex-post-photo{}
.blog-roll .flex-post{
}
.blog-roll .flex-post H3{
	font-weight: 600;
    font-size: 1rem;
    margin-top: 0 !important;
    font-family:  -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif !important;
}
.lets-talk-bottom{}
.lets-talk-bottom H3,
.lets-talk-bottom H3 a{
    font-size: 2.8rem;
    color: #fff !important
}
.reset-maxwidth{
	max-width: 80rem;
	width:100%;
	margin: 0 auto;
}




/*
	contact-form-footer
 */
#contact-form-footer{
	background-color:#fff;
	color:#FFF;
	padding-top:50px;
	margin-bottom:50px;
}
#contact-form-footer .row{
	background-color: #093A5F;
	padding-top:30px;
}
#contact-form-footer H2{
    color: #FFF !important;
    font-weight: 100;
    font-size: 2.5rem;
}
#contact-form-footer p{
	color:#FFF !important;
	font-size: 1.3rem !important;
}
#contact-form-footer .gform_footer,
.et_divi_builder #et_builder_outer_content .et_pb_module .gform_footer{
	text-align:right;
	padding:0;
	padding-bottom: 33px;
    margin: 0 0 1em 0;
    clear: both;
}
#contact-form-footer  #gform_submit_button_1,
.et_divi_builder #et_builder_outer_content .et_pb_module .gform_button{
    border: 1px solid #fff;
    padding: 15px 25px 15px 25px;
    font-size: 1rem;
    font-weight: 600;
	margin-top: 1.5em;
    background: none;
    transition: all ease-out .5s;
	border-radius: 0;
	color:#fff;
}
#contact-form-footer  #gform_submit_button_1:hover,
.et_divi_builder #et_builder_outer_content .et_pb_module .gform_button:hover{
	background:#fff;
	color:#000;
}
.et_divi_builder #et_builder_outer_content .et_pb_module li.gfield{
	list-style:none !important;
    text-indent: 0 !important;
    padding-left: 0 !important;	
}
#contact-form-footer .ginput_container input,
.et_divi_builder #et_builder_outer_content .et_pb_module input,
.et_divi_builder #et_builder_outer_content .et_pb_module textarea,
#contact-form-footer .ginput_container textarea {
    padding-left: 10px;
    border: none;
    outline: 0;
    font-size: 1rem;
    background: #DEE5E9;
    margin: 0;
}
#contact-form-footer .ginput_container textarea,
.et_divi_builder #et_builder_outer_content .et_pb_module textarea{
	padding-left:10px;
	padding-top:10px;
}
#contact-form-footer .gform_wrapper label.gfield_label,
.et_divi_builder #et_builder_outer_content .et_pb_module label.gfield_label{
    display: none ;
}
.gform_wrapper .hidden_label input.large,
.gform_wrapper .hidden_label select.large,
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large,
.et_divi_builder #et_builder_outer_content .et_pb_module .top_label input.large,
.et_divi_builder #et_builder_outer_content .et_pb_module .top_label select.large,
.et_divi_builder #et_builder_outer_content .et_pb_module .hidden_label input.large,
.et_divi_builder #et_builder_outer_content .et_pb_module .hidden_label select.large{
    width: 100% !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_module label.gfield_label+div.ginput_container {
    margin-top: .375em;
}

 
 .column, .columns {
    padding-left: .9375rem !important;
    padding-right: .9375rem !important;
}

.news-container{
	margin-top: 25px;
}



/*
 * hs-forms
 */
.et_divi_builder #et_builder_outer_content .form-columns-2 .hs-form-field{
	width: 48% !important;
}
.hs-form-container,
.et_divi_builder #et_builder_outer_content .hs-form-container{}
.hs-form-container,
.et_divi_builder #et_builder_outer_content .hs-form-container{}
.hs-form-container,
.et_divi_builder #et_builder_outer_content .hs-form-container{}

.hs-form label,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form label{
	list-style-type: none;
	color: #fff !important;
}
.hs-form input,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form input,
.hs-form textarea,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form textarea{
    width: 100%;
    padding: 10px;
    background-color: #f9f9f9;
    border: 1px solid #cacaca;
}
.hs-form textarea,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form textarea{
	height: 85px;
	color: #333 !important;
}
.hs-form select,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form select{
    width: 100%;
    background-color: #f9f9f9;
    border: 1px solid #cacaca;    
}
.hs-form textarea,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form{
	padding: 10px;

}


.hs-form select,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form select{
     height: 35px;
}
.hs-form .hs-error-msgs,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form .hs-error-msgs{
   list-style-type: none;
    background-color: #cacaca;
    margin: 0;
    padding: 20px;
    text-align: center;
}
.hs-form .hs-error-msgs li,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form .hs-error-msgs li{
    margin: 0;
    list-style: none !important;
    text-indent:none !important;
    padding-left: 0 !important;   
}
.hs-form .hs-form-field,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form .hs-form-field{
    margin-bottom: 1.5rem;
}
.hs-form .hs-error-msgs label,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form .hs-error-msgs label{ 
    font-weight: 400!important;
    color: #133863;
}
.hs-form .hs-button,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form .hs-button{
    border-radius: 20px;
    width: 225px;
    background-color: #577d97;
    color: #fff;
    height: 50px;
    border: none;
}
.hs-form .hs-button:hover,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form .hs-button:hover{
    background-color: #f9f9f9;
    color: #133863;
}
.hs_submit .actions,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form .hs_submit .actions{
    text-align: center;
    padding: 15px 0 15px 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .hs-form .hs-form-required,
.hs-form-required{
	display: none;
}
.hs_submit,
.et_divi_builder #et_builder_outer_content .et_pb_module .hs_submit{
	margin-bottom: 30px;
}




/*
	Place Holder Text
 */
::-webkit-input-placeholder {
 color: #333 !important;
}
:-moz-placeholder { /* older Firefox*/
 color: #333 !important;
}
::-moz-placeholder { /* Firefox 19+ */ 
 color: #333 !important;
} 
:-ms-input-placeholder { 
 color: #333 !important;
}


.max-width,
.divi .container .max-width{
	max-width:100%;
}
.max-width .columns,
.max-width-95 .columns{
	padding:0;
}

.max-width-95{
	max-width:95%;
}
.max-width-90{
	max-width:90%;
}
.max-width-85{
	max-width:85%;
}
.max-width-80{
	max-width:80%;
}
.max-width-75{
	max-width:75%;
}
.max-width-70{
	max-width:70%;
}
.max-width-65{
	max-width:65%;
}


.blurry{
    -webkit-filter: blur(2px) !important;
    filter: blur(2px) !important;
    opacity: .9 !important;
}


/* Small screens */
@media only screen and (max-width: 40em){ 

	.standard {
	    border-top: 1px solid #fff !important;
	}

} /* Define mobile styles */

@media only screen and (max-width: 820px){ 
	.top-bar-container {
		border-top: none;
	}
	.sticky-wrapper{
		display:none !important;
	}	
	#et_builder_outer_content .et_pb_fullwidth_code.client-testimonial{
		padding: 50px !important;
		padding-left: 0;
		width: 90%;
	}
	.phone-icon h3 a {
		font-size: 1.8rem;
	}
	img.logo{
		width:215px;
		height:71px;
	}	
	html{
		font-size: 90%;
	}
	.et_pb_text H1,
	H1{
		font-size:2.5rem;
	}
	.blog-roll .flex-post H3 {
		font-size: 1.4rem;
	}
	.blog-roll a i {
		font-size: 1rem;
	}	
	.very-bottom-links{
		text-align: left;
	}
	.footer-bottom a, .footer-bottom p{
		font-size: 1rem !important;
	}						
}
	
@media only screen and (max-width: 979px){ 	
	.et_divi_builder #et_builder_outer_content .et_pb_row .et_pb_column {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.standard {
		border-top: 5px solid #133863;
		margin-top:10px;
	}	
	.blog-roll .flex-post{
		margin-top: 20px;
	}
	.et_divi_builder #et_builder_outer_content .split-view {
		min-height: auto;
	}			
}
@media only screen and (max-width: 1025px){ 

	.home-logo{
		text-align:center !important;
	}
	.phone-icon{
		text-align:center !important;
		float: none !important;
	}

	#top-nav-container{
	  
	}
}

@media only screen and (max-width: 1100px){ 
	.et_pb_column{
		padding-left: 0.673rem !important;
		padding-right: 0.673rem !important;
	}
}

@media only screen and (max-width: 1600px){ 
	.services-column .header-section {
	    height: 110px;
	}
}

/*  Medium screens */
@media only screen and (max-width: 40em){} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
